<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ConfirmPreliminaryOrderDeletionMessage">
    <value>Sifariş öncəsinin silinməsini təsdiqləyin.</value>
  </data>
  <data name="DeletePreliminaryOrderMessageTitle">
    <value>Sifariş öncəsinin silinməsi</value>
  </data>
  <data name="ConfirmPreliminaryOrderConvertationMessage">
    <value>Sifarişin yaradılmasını təsdiq edin.</value>
  </data>
  <data name="ConvertPreliminaryOrderMessageTitle">
    <value>Sifarişin yaradılması</value>
  </data>
  <data name="ConvertPreliminaryOrder">
    <value>Sifariş yarat</value>
  </data>
  <data name="DeletePreliminaryOrder">
    <value>Sifariş öncəsini sil</value>
  </data>
  <data name="PreliminaryOrderPopupTitle">
    <value>SİFARİŞ ÖNCƏSİ</value>
  </data>
  <data name="EmptyPreliminaryNumberSubstitution">
    <value>&lt;təyin edilməyib&gt;</value>
    <comment>Текст, используемый на UI, когда для предзаказа не задан номер.</comment>
  </data>
  <data name="ItemWordPluralForms">
    <value>mövqe;mövqe;mövqe</value>
  </data>
  <data name="CorrespondWordPluralForms">
    <value>müvafiq;müvafiq;müvafiq</value>
  </data>
  <data name="InvalidItemsErrorMessageTemplate">
    <value>Sifariş öncəsinin tərkibində aktual menyuya {2} olmayan, {0} {1} var:</value>
  </data>
  <data name="ItemsWithNotExistingModifiersErrorMessageTemplate">
    <value>Sifariş öncəsinin tərkibində mövcud olmaya modifikatorlar ilə {0} {1} var:</value>
  </data>
  <data name="ItemsWithModifiersWithInvalidAmountErrorMessageTemplate">
    <value>Sifariş öncəsinin tərkibində mütləq olmayan modifikatorlarsız
və ya məbləği düzgün olmayan modifikatorlar {0} {1} mövcuddur:</value>
  </data>
  <data name="ConvertationWithoutSomeItemsQuestion">
    <value>Bu mövqeləri daxil etməyən sifariş yaradılsın?</value>
  </data>
  <data name="NavigateToPreliminaryOrderButtonText">
    <value>SİFARİŞ ÖNCƏSİ</value>
  </data>
</root>